/node_modules
/public/hot
/public/storage
/public/js
/public/css
/public/images
/public/images/QRCodeIMG/*
/resources/images/QRCodeIMG/*
/public/mix-manifest.json
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.idea
/node_modules/
/vendor/
/.idea/
/.env.example
/.gitignore
/public/icon/img404-thumbnail.jpg
/public/phpMyAdmin4.8.5/
